- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

### - i -

- increase_termpos() : Xapian::TermGenerator
- index_text() : Xapian::TermGenerator
- index_text_without_positions() : Xapian::TermGenerator
- Internal() : Xapian::Query